Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 20:05:58 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello           11:56 PM, 22nd Feb                   Bot                   Hi again!           11:56 PM, 22nd Feb                     User                    I cannot find any option of ckick and collect           11:56 PM, 22nd Feb                     User                    While checking out           11:56 PM, 22nd Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:00 AM, 23nd Feb                   Hamza                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           12:00 AM, 23nd Feb                   Hamza                   Is there anything else I can help you?            12:03 AM, 23nd Feb                   Hamza                   Is there anything else I can help you?            12:05 AM, 23nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142019